MUTUAL FUND - Bug #7957

Demo server --> Post Licensee --> MUTUAL FUND --> Approval Of Change Of Shareholdings Sch.5

->

09/26/2023 06:51 PM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/26/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

need to add missing content in the form
See attached screenshot:

clipboard-202309261850-02cplnppag

History

#1 - 09/26/2023 06:52 PM - Mohd Irfan
- File clipboard-202309261852-c2cpk.png added

- Description updated

#2 - 09/27/2023 10:49 AM - olatayo John

- Status changed from New to Resolved

#3 - 10/06/2023 11:37 AM - Mohd Irfan
- File clipboard-202310061137-ikkh6.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
